@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Gruppo&display=swap');
.gruppo-regular {
  font-family: "Gruppo", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body
{
    background-color: black;
   
}
.Main
{
    text-align:center;
}
.TopBar
{
    text-align: right;
    padding: 10px;
}
h1
{
    color: white;
    font-family: "Orbitron", sans-serif;
    font-weight: normal;
    font-size: 1em;
    
}

.MainLogo
{    
    margin: auto;     
    width: 50vw;
    height: auto;
    max-width: 800px; 
    top:0;
}